Aqui está a página que achamos que você queria. Veja o resultado da pesquisa ao invés de:

 

Contate um especialista

Command Expert 1.3 Update 1 System Requirements

 

PC System Requirements
System Feature Requirement
Operating System

Windows® XP: Service Pack 3, 32-bit only. Home and Professional Edition

Windows 7: 32-bit or 64-bit. Starter, Home Basic, Home Premium, Professional, Ultimate, or Enterprise Edition

Windows 8, 8.1, 8.1 Update 1: 32-bit or 64-bit. Windows 8, Pro, or Enterprise edition

Disk At least 1GB free disk space
Keysight IO Libraries Suite Version 15.0 or later
Monitor 1024x768 minimum resolution
Browser Internet Explorer 6 or above (Internet Explorer 7 or above recommended)
Application / IDE Supported Versions
Application Supported Versions
MATLAB MATLAB R2009a through R2014a
Visual Studio Visual Studio 2005, 2008, 2010, 2012, 2013*
LabVIEW LabVIEW 8.2.1 through LabVIEW 2013
VEE VEE Pro or Runtime Version 9.22 or 9.3
SystemVue SystemVue 2013.07 or above
Excel Excel 2007 through 2013

*You must target a full version of the .NET Framework, not a Client Profile. Also, if you want to run sequences in .NET applications (as opposed to using SCPI.NET drivers), you need Visual Studio 2008 or later.

Last Revised May 24, 2014